/****************************************************************/
/* 1. IMPORTED STYLESHEETS */
/****************************************************************/

/* Import the basic setup styles */
@import url(imports/base.css);
/* Import the colour scheme */
@import url(imports/Oxygen_cs.css);

/****************************************************************/
/* 2. TEXT SETTINGS */
/****************************************************************/

/* 2.1 This sets the default Font Group */

.pun, .pun INPUT, .pun SELECT, .pun TEXTAREA, .pun OPTGROUP {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.pun {FONT-SIZE: 11px; LINE-HEIGHT: normal}

/* IEWin Font Size only - to allow IEWin to zoom. Do not remove comments \*/
* HTML .pun {FONT-SIZE: 68.75%}
/* End IE Win Font Size */

/* Set font size for tables because IE requires it */
.pun TABLE, .pun INPUT, .pun SELECT, .pun OPTGROUP, .pun TEXTAREA, DIV.postmsg P.postedit {FONT-SIZE: 1em}

/* 2.2 Set the font-size for preformatted text i.e in code boxes */

.pun PRE {FONT-FAMILY: monaco, "Bitstream Vera Sans Mono", "Courier New", courier, monospace}

/* 2.3 Font size for headers */

.pun H2, .pun H4 {FONT-SIZE: 1em}
.pun H3 {FONT-SIZE: 1.1em}
#brdtitle H1 {FONT-SIZE: 1.4em}

/* 2.4 Larger text for particular items */

DIV.postmsg P {LINE-HEIGHT: 1.4}
DIV.postleft DT {FONT-SIZE: 1.1em}
.pun PRE {FONT-SIZE: 1.2em}

/* 2.5 Bold text */

DIV.postleft DT, DIV.postmsg H4, TD.tcl H3, DIV.forminfo H3, P.postlink, DIV.linkst LI,
DIV.linksb LI, DIV.postlinksb LI, .blockmenu LI, #brdtitle H1, .pun SPAN.warntext, .pun P.warntext {FONT-WEIGHT: bold}

/****************************************************************/
/* 3. LINKS */
/****************************************************************/

/* 3.1 Remove underlining for main menu, post header links, post links and vertical menus */

#brdmenu A:link, #brdmenu A:visited, .blockpost DT A:link, .blockpost DT A:visited, .blockpost H2 A:link,
.blockpost H2 A:visited, .postlink A:link, .postlink A:visited, .postfootright A:link, .postfootright A:visited,
.blockmenu A:link, .blockmenu A:visited {
  TEXT-DECORATION: none
}

/* 3.2 Underline on hover for links in headers and main menu */

#brdmenu A:hover, .blockpost H2 A:hover {TEXT-DECORATION: underline}

/****************************************************************/
/* 4. BORDER WIDTH AND STYLE */
/****************************************************************/

/* 4.1 By default borders are 1px solid */

DIV.box, .pun TD, .pun TH, .pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px
}

/* 4.2 Special settings for the board header. */

#brdheader DIV.box {BORDER-TOP-WIDTH: 4px}

/* 4.3 Borders for table cells */

.pun TD, .pun TH {
  BORDER-BOTTOM: none;
  BORDER-RIGHT: none
}

.pun .tcl {BORDER-LEFT: none}

/* 4.4 Special setting for fieldsets to preserve IE defaults */

DIV>FIELDSET {
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px
}

/****************************************************************/
/* 5. VERTICAL AND PAGE SPACING */
/****************************************************************/

/* 5.1 Page margins */

HTML, BODY {MARGIN: 0; PADDING: 0}
#punwrap {margin:12px 10px}

/* 5.2 Creates vertical space between main board elements (Margins) */

DIV.blocktable, DIV.block, DIV.blockform, DIV.block2col, #postreview {MARGIN-BOTTOM: 12px}
#punindex DIV.blocktable, DIV.blockpost {MARGIN-BOTTOM: 6px}
DIV.block2col DIV.blockform, DIV.block2col DIV.block {MARGIN-BOTTOM: 0px}

/* 5.3 Remove space above breadcrumbs, postlinks and pagelinks with a negative top margin */

DIV.linkst, DIV.linksb {MARGIN-TOP: -12px}
DIV.postlinksb {MARGIN-TOP: -6px}

/* 5.4 Put a 12px gap above the board information box in index because the category tables only
have a 6px space beneath them */

#brdstats {MARGIN-TOP: 12px}

/****************************************************************/
/* 6. SPACING AROUND CONTENT */
/****************************************************************/

/* 6.1 Default padding for main items */

DIV.block DIV.inbox, DIV.blockmenu DIV.inbox {PADDING: 3px 6px}
.pun P, .pun UL, .pun DL, DIV.blockmenu LI, .pun LABEL, #announce DIV.inbox DIV {PADDING: 3px 0}
.pun H2 {PADDING: 4px 6px}

/* 6.2 Special spacing for various elements */

.pun H1 {PADDING: 3px 0px 0px 0}
#brdtitle P {PADDING-TOP: 0px}
DIV.linkst {PADDING: 8px 6px 3px 6px}
DIV.linksb, DIV.postlinksb {PADDING: 3px 6px 8px 6px}
#brdwelcome, #brdfooter DL A, DIV.blockmenu LI, DIV.rbox INPUT  {LINE-HEIGHT: 1.4em}
#viewprofile DT, #viewprofile DD {PADDING: 0 3px; LINE-HEIGHT: 2em}

/* 6.4 Create some horizontal spacing for various elements */

#brdmenu LI, DIV.rbox INPUT, DIV.blockform P INPUT  {MARGIN-RIGHT: 12px}

/****************************************************************/
/* 7. SPACING FOR TABLES */
/****************************************************************/

.pun TH, .pun TD {PADDING: 4px 6px}
.pun TD P {PADDING: 5px 0 0 0}

/****************************************************************/
/* 8. SPACING FOR POSTS */
/****************************************************************/

/* 8.1 Padding around left and right columns in viewtopic */

DIV.postleft DL, DIV.postright {PADDING: 6px}

/* 8.2 Extra spacing for poster contact details and avatar */

DD.usercontacts, DD.postavatar {MARGIN-TOP: 5px}
DD.postavatar {MARGIN-BOTTOM: 5px}

/* 8.3 Extra top spacing for signatures and edited by */

DIV.postsignature, DIV.postmsg P.postedit {PADDING-TOP: 15px}

/* 8.4 Spacing for code and quote boxes */

DIV.postmsg H4 {MARGIN-BOTTOM: 10px}
.pun BLOCKQUOTE, DIV.codebox {MARGIN: 5px 15px 15px 15px; PADDING: 8px}

/* 8.5 Padding for the action links and online indicator in viewtopic */

DIV.postfootleft P, DIV.postfootright UL, DIV.postfootright DIV {PADDING: 10px 6px 5px 6px}

/* 8.6 This is the input on moderators multi-delete view */

DIV.blockpost INPUT, DIV.blockpost LABEL {
  PADDING: 3px;
  DISPLAY: inline
}

P.multidelete {
  PADDING-TOP: 15px;
  PADDING-BOTTOM: 5px
}

/* 8.7 Make sure paragraphs in posts don't get any padding */

DIV.postmsg P {PADDING: 0}

/****************************************************************/
/* 9. SPECIAL SPACING FOR FORMS */
/****************************************************************/

/* 9.1 Padding around fieldsets */

DIV.blockform FORM, DIV.fakeform {PADDING: 20px 20px 15px 20px}
DIV.inform {PADDING-BOTTOM: 12px}

/* 9.2 Padding inside fieldsets */

.pun FIELDSET {PADDING: 0px 12px 0px 12px}
DIV.infldset {PADDING: 9px 0px 12px 0}
.pun LEGEND {PADDING: 0px 6px}

/* 9.3 The information box at the top of the registration form and elsewhere */

DIV.forminfo {
  MARGIN-BOTTOM: 12px;
  PADDING: 9px 10px
}

/* 9.4 BBCode help links in post forms */

UL.bblinks LI {PADDING-RIGHT: 20px}

UL.bblinks {PADDING-BOTTOM: 10px; PADDING-LEFT: 4px}

/* 9.5 Horizontal positioning for the submit button on forms */

DIV.blockform P INPUT {MARGIN-LEFT: 12px}

/****************************************************************/
/* 10. POST STATUS INDICATORS */
/****************************************************************/

/* 10.1 These are the post status indicators which appear at the left of some tables.
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. By default only .inew is different from the default.*/

DIV.icon {
  FLOAT: left;
  MARGIN-TOP: 0.1em;
  MARGIN-LEFT: 0.2em;
  DISPLAY: block;
  BORDER-WIDTH: 0.6em 0.6em 0.6em 0.6em;
  BORDER-STYLE: solid
}

DIV.searchposts DIV.icon {MARGIN-LEFT: 0}

/* 10.2 Class .tclcon is a div inside the first column of tables with post indicators. The
margin creates space for the post status indicator */

TD DIV.tclcon {MARGIN-LEFT: 2.3em}


/* --- START PunBB File Editor styling --- */

#fecodearea TD INPUT, #fetextedit {font-family: monaco, "Bitstream Vera Sans Mono", "Courier New", courier, monospace}
#fecodearea TD.fedelete { text-align:center }
#fecodearea TD.feline { text-align: right }
#saveeditmodelabel { display:inline }

#femodlist { border:1px solid #888; padding:0; width:98% }
DIV > #femodlist { width: auto } /* IE breaks if width = 100% or auto */
#femodlist LI A { display:block; width:100%; padding:3px 6px } /* 100% width on link blocks needed by IE */
#femodlist LI > A { width: auto; padding: 3px 6px }
#femodlist LI.fenotwritable A { color:#BCBCBC }
#femodlist LI.rowodd A { background: #fffcde }
#femodlist LI.roweven A { background: #fff }
#femodlist LI A:hover { background:#3A668B; color:#fff }
#femodlist LI.fedirlist A { font-weight:bold; padding-right:0; padding-left:12px; background-image: url('../img/fe_bullet_dark.gif'); background-position: center left; background-repeat:no-repeat }
#femodlist LI.fedirlist A:hover { background-image: url('../img/fe_bullet_light.gif'); background-position: center left; background-repeat:no-repeat }
#felistlocation { background: #121212; color: #fff; padding: 3px 6px }
LI#felistlocation { width:100% } /* Goddamn IE!!! */
#femodlist > LI#felistlocation { width: auto }
LI#felistlocation A { display:inline; color:#fff }

#fetextedit, #fecodearea { width:99%; overflow:auto; height:550px } /* IE breaks if width = 100% */
DIV > #fetextedit, DIV > #fecodearea { width:100% } /* For proper browsers */
#fetable2, #fetextedit, #fecodearea { border:1px solid #ccc }
.pun #fetable TH, .pun #fetable2 TH { padding: 3px 6px }

.pun #fetable TR TD, .pun #fetextedit TR TD, .pun #fetable TR TD INPUT.felineedit, .pun #fetable2 TR TD { border:0; background: transparent; padding:0 }
.pun #fetable TH, .pun #fecodearea TR TD.feline, .pun #fetable2 TH { background: #d1d1d1; border:0 }


/* Alternate the color of table rows */
#fetable TR.rowodd TD, #fetable2 TR.rowodd TD { background: #fffcde }
#fetable TR.roweven TD, #fetable2 TR.roweven TD { background: #fff }

/* This indicates backups identical to the current file loaded in the editor */
#fetable2 TR.feidenticalcopy.rowodd TD, SPAN.rowodd.feidenticalcopy { background:#FFD6C8 }
#fetable2 TR.feidenticalcopy.roweven TD, SPAN.roweven.feidenticalcopy { background:#FFCBB9 }

/* Just a little styling for the release notes */
UL#relnotes LI.relnote {list-style:square inside}

/* --- END PunBB File Editor styling --- */


/****************************************************************/
/* ADDITIONAL FOR USER BLOGS MOD */
/****************************************************************/

.hr {
BORDER-STYLE : solid; 
BORDER-WIDTH : 0 0 1px 0;
BORDER-COLOR: #ACA899; 
}

DIV.blog_menu DL, DIV.blog_menu DD, DIV.blog_menu DT {TEXT-ALIGN: right}
DIV.blog_menu DT {
FONT-SIZE: 1.2em;
FONT-WEIGHT: bold;
COLOR: #333;
BORDER-STYLE : solid; 
BORDER-WIDTH : 0 0 1px 0;
BORDER-COLOR: #ACA899;
MARGIN: 0 0 0.5em 0;
PADDING: 0 0 0.2em 0;
}



